<!--The content below is only a placeholder and can be replaced.-->
<app-header></app-header>
<ngx-loading-bar [color]="'Maroon'" [includeSpinner]="false"></ngx-loading-bar>
<breadcrumb></breadcrumb>
<!-- <router-outlet></router-outlet> -->
<app-footer></app-footer>
